{
  "extends": "../../tsconfig.json",
  "compilerOptions": {
    "baseUrl": "../..",
    "paths": {
      "@stock-bot/*": ["libs/*/src"],
      "@stock-bot/stock-config": ["apps/stock/config/src"],
      "@stock-bot/stock-config/*": ["apps/stock/config/src/*"]
    }
  },
  "references": [
    { "path": "./config" },
    { "path": "./data-ingestion" },
    { "path": "./data-pipeline" },
    { "path": "./web-api" },
    { "path": "./web-app" },
    { "path": "./orchestrator"}
  ]
}